all options
sid  ]

Virtual Package: libghc-yi-core-dev-0.18.0-e1736

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-yi-core-dev-0.18.0-e1736

libghc-yi-core-dev
Yi editor core library